# /Users/engelen/Projects/gsoap/custom/duration.h File Reference

## Typedefs

typedef long long | xsd__duration

## Functions

const char * | soap_xsd__duration2s (struct soap *, const xsd__duration)
int | soap_s2xsd__duration (struct soap *, const char *, xsd__duration *)

## Typedef Documentation

typedef long long xsd__duration

## Function Documentation

int soap_s2xsd__duration | ( | struct soap * | ,
|  | const char * | ,
|  | xsd__duration * |
| ) |

const char* soap_xsd__duration2s | ( | struct soap * | ,
|  | const | xsd__duration
| ) |